<template>
  <div class="">
    <Icon class="w-7 h-7 -ml-1" name="bell" />
    <span class="notificaions">4</span>
  </div>
</template>

<style lang="scss" scoped>
.notificaions {
  @apply absolute bg-red-500 text-white rounded-full flex items-center justify-center;
  height: 1.2em;
  width: 1.2em;
  font-size: 0.8rem;
  top: -4px;
  right: 1px;
}
</style>
